@Kopernicus:AFTER[Kopernicus]
{
	@Body[Dres] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Moho
            inclination = 41
            eccentricity = 0.43
            semiMajorAxis = 5860610
            longitudeOfAscendingNode = 69
            argumentOfPeriapsis = 164
            meanAnomalyAtEpoch = 5
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Dres just needed some company, so we moved him to Moho! Now they get to be together as the black hole slowly pulls them in. How romantic. 
		}
	}
}